Telepítés/eltávolítás többfelhasználós környezetben

A többfelhasználós környezetet támogató operációs rendszerek az Android 4.2-es és újabb verziói.
Amennyiben valamelyik felhasználó telepítette a Canon PRINT Business alkalmazást, Ön nem telepíthet annál régebbi verziót. A legújabb verzió telepítése ajánlott.